 <!DOCTYPE HTML>
<html lang="ru"> 
 <head>
<title> сайт </title>
<meta charset="utf-8" >
<link rel="stylesheet" type="text/css" href="style.css">
</head>
<body>
<pig>  
<img class="mg" src="unnamed.png" alt="Помощник">
<a name="up"></a>
 <header>
    <h1>ASSISTANT</h1> 
  </header>
</pig>

<nav><a href="#Список">Список гиперссылок</a> | <a href="#Таблица">Таблица</a> |
       <a href="#Анкета">Анкета</a></nav>

<a name="Список"></a>

  <ol class="l">
   <li> <p> <a href="//example.com"> Главная страница сайта example.com </a> </p> </li>
   <li> <p> <a href="https://example.com/"> Главная страница </a> </p> </li>
   <li> <p> <a href="ftp://pgu/directory/library"> Файл на сервере FTP без авторизации; </a> </p> </li>
	 <li> <p> <a href="example.com/"> Фаил на сервере с авторизацией по FTP </a> </p> </li>
	 <li> <p> <a href = "https://ru.wikipedia.org/wiki/Санто-Томе_(департамент)#Примечание "> Фрагмент страницы некоторого сайта </a> </p> </li>
	 <li> <p> <a href="#Анкета" target="_self"> Фрагмент текущей страницы </a></p></li>
	 <li> <p> <a href="example.com/"> С двумя предусмотренными в URL </a></p></li>
	 <li> <p> <a href="example.com/"> Список ссылок основной навигации сайта с подписями title </a> </p> </li>
	 <li> <p> <a href="#Без"> Без href </a> </p> </li>
	 <li> <p> <a href=" "> Пустым href </a> </p> </li>
	 <li> <p> <a href="https://www.asos.com/ru/women/" rel="nofollow"> Запрещен переход поисковикам </a> </p> </li>
 	 <li> <p> <a href="https://www.asos.com/ru/women/"> Запрещенная для индексции поисковиками </a> </p> </li>
	 <li> <p> <a href="Тутпусто"> Контекстная в тексте абзаца </a> </p> </li>
	 <li> <p> <a href="https://ru.citaty.net/tsitaty/477928-chingiskhan-luchshe-byt-poslednim-sredi-volkov-chem-pervym-sred/"> <img src = " Без_названия.png " alt =" Изображение "> </a> </p> </li>
	 <li> <p> <a href="example.com/"> Прямоугольных и круглых областей картинки </a> </p> </li>
	 <li> <p> <a href="example.com/"> Относительная на странице в текущем каталоге </a> </p> </li>
	 <li> <p> <a href="example.com/"> Относительная на страницу в каталоге о теме </a> </p> </li>
	 <li> <p> <a href="example.com/"> Относительная на страницу на уровне выше текущего; </a> </p> </li>
	 <li> <p> <a href="example.com/"> Относительная на страницу в каталоге двумя уровнями выше </a> </p> </li>
	 <li> <p> <a href="example.com/"> Сокращенная на главную </a> </p> </li>
	 <li> <p> <a href="example.com/"> Сокращенная ссылка на внутреннюю </a> </p> </li>
  </ol>

<div class="v"><a href="#up">Наверх</a></div>

<a name="Таблица"></a>

<table class="l">
<tbody>
<tr>
<th colspan="4">Сравнения iPhone</th>
</tr>
<tr>
<td> Наим/Модели</td>
<td>11pro max</td>
<td>iPhone 11</td>
<td>iPhone X</td>
</tr>
<tr>
<td>Дисплей</td>
<td>6,5"</td>
<td>6,1"</td>
<td>5,8"</td>
</tr>
<tr>
<td>Процессор</td>
<td colspan="2">A13 Bionic</td>
<td> A11 Bionic</td>
</tr>
<tr >
<td>Камера</td>
<td>Три камеры</td>
<td colspan="2">Две камеры</td>
</tr>
<tr>
<td>APPLE Pay</td>
<td colspan="3">Есть</td>
</tr>
<tr>
<td>Наушники</td>
<td colspan="3">EarPods с разъёмом Lightning</td>
</tr>
</tbody>
</table>


<div class="v"><a href="#up">Наверх</a></div>

<a name="Анкета"></a>
<form class="l">
<h1>Анкета </h1>
<label>
Введите имя
<br>
<input name="frield-name-1" value="Ноунейм">
</label>
<br>
<label>
Введите email:
<br>
<input name="field-email" value="text@example.com">
</label>
<br>
<label>
Дата рождения
<br>
<input name="field-date" value="2020-09-13" type="date">
</label>
<br>
<br>
Выберите пол
<br>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач1">
Мужской
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач2">
Женский
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач3">
Неопределился 
</label>
<label>
<br>
<br>
Биография
<br>
<textarea name="field-name-2"> Не будут читать </textarea>
</label>
<br>
<label>
Выберите свои сверхспособности
<br>
<select name="field-name-4[]" multiple="multiple">
<option value="Знач1">Манипулятор</option>
<option value="Знач2" selected="selected">Бессмертие</option>
<option value="Знач3" selected="selected">Невидимка</option>
</select>
</label>
<br>
Количество конечностей
<br>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач1">
3
</label>
<label>
<input type="radio" checked="checked" name="radio-group-1" value="Знач2">
4
</label>
<br>
<label>
<input type="checkbox" checked="checked" name="check-1">
с контактом ознакомлен
</label>
<br>
<input type="submit" value="Отправить">
</form>

<div class="v"><a href="#up">Наверх</a></div>
 <footer>
   (c)Елизавета Климашкина 2020
  </footer>
 </body>
</html>